Subject: Re: [PATCH] NETFILTER module xt_hmark new target for HASH MARK

From: Patrick McHardy <[email-masked]>
Date: Fri, 04 Feb 2011 14:20:05 +0100

On 03.02.2011 16:42, Pablo Neira Ayuso wrote:
> On 03/02/11 15:23, Hans Schillstrom wrote:
>>> If this is accepted, I think this has to be merge with the (already
>>> overloaded) MARK target.
>>
>> I have no opinion about that, others might have.
> 
> Better put it in the MARK target with a new revision. I think that
> Patrick is going to ask you this.
> 
> I don't know why I had the impression that MARK is overload, it's
> actually fine at a first glance to the code.

I don't think we should merge this with the MARK target, I don't
want to bloat the simple mark structure with all the parameters
needed for this module.